#wa-compimage-j7ymlkx01dreid69s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j7yoetgv1dreie4cu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j7yoi8sp1drej88yrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j7ymlkx01dreid69s0 {padding:20px 20px 0px 20px;}
#wa-compimage-padwrapper-j7yoetgv1dreie4cu8 {padding:20px 20px 0px 20px;}
#wa-compsubpage-j7ymlkx01drefnkl4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a5fdfe;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7ymlkx01drefnkl4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7ymlkx01drefnkl4g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7ymlkx11drei14uo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7ymlkx11drei14uo0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7ymlkx11drei14uo0>.wa-container-vspacer {height:0px;}
#wa-comptext-j7yjpwuh1dreht3fgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yk411c1drehtkiyo {background-color:#7ccafd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ymlkx01dreidwwlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ymlkx01dreinw4xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yog21t1dreimyvwg {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yojncs1dreiuxssg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j7yog21t1dreimyvwg {padding:0px 20px 0px 20px;}
#wa-container-j7yofzla1dreht0a2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yofzla1dreht0a2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yofzla1dreht0a2o>.wa-container-vspacer {height:0px;}
#wa-container-j7yofzlf1drej7cwe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yofzlf1drej7cwe8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yofzlf1drej7cwe8>.wa-container-vspacer {height:0px;}
#wa-container-j7yofzli1drej6ymf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yofzli1drej6ymf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yofzli1drej6ymf4>.wa-container-vspacer {height:0px;}
#wa-container-j7yofzlj1drej70wlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yofzlj1drej70wlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yofzlj1drej70wlc>.wa-container-vspacer {height:0px;}
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ykn26511eyfmi2uo>.wa-item-rowspacer {height:20px;}
#wa-row-j7ykozzt11szjjb4f4>.wa-item-rowspacer {height:10px;}
#wa-row-j7ymlkx01drefo0qw0 {margin:0px 0px;}
#wa-row-j7ymlkx01drefo0qw0>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei15tw0>.wa-item-rowspacer {height:50px;}
#wa-row-j7ymlkx01drei16sz4 {margin:0px 0px;}
#wa-row-j7ymlkx01drei16sz4>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei172n4 {margin:0px 0px;}
#wa-row-j7ymlkx01drei172n4>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei175cw {margin:0px 0px;}
#wa-row-j7ymlkx01drei175cw>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei17y80 {margin:0px 0px;}
#wa-row-j7ymlkx01drei17y80>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei18erk {margin:0px 0px;}
#wa-row-j7ymlkx01drei18erk>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei18fgg {margin:0px 0px;}
#wa-row-j7ymlkx01drei18fgg>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1nbxs {margin:0px 0px;}
#wa-row-j7ymlkx01drei1nbxs>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1npm8 {margin:0px 0px;}
#wa-row-j7ymlkx01drei1npm8>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1oxg0 {margin:0px 0px;}
#wa-row-j7ymlkx01drei1oxg0>div {padding: 0px 0px;}
#wa-row-j7yoeqod12003hra00 {margin:0px 0px;}
#wa-row-j7yoeqod12003hra00>div {padding: 0px 0px;}
#wa-row-j7yojncs11szjjdi5s {margin:0px 0px;}
#wa-row-j7yojncs11szjjdi5s>div {padding: 0px 0px;}
#wa-row-j7yojncs11szjjdiwg {margin:0px 0px;}
#wa-row-j7yojncs11szjjdiwg>div {padding: 0px 0px;}
#wa-sub-container-j7yofzlf1drej6z6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7yofzlf1drej6z6kg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7yofzlf1drej6z6kg>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7yofzlg1drej7edc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7yofzlg1drej7edc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7yofzlg1drej7edc0>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7yofzlh1drej7d3i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7yofzlh1drej7d3i8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7yofzlh1drej7d3i8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7yojncs1dreitbshs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7yojncs1dreitbshs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7yojncs1dreitbshs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu {background-color:#a5fdfe;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:focus {background-color:#eeffff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default {background-color:#a5fdfe; border-color:#a5fdfe; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-nav li a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:16px; color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:focus {color:#73b0fd; background-color:#c5f0ff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drefo0qw0 {margin:0px 0px;}
#wa-row-j7ymlkx01drefo0qw0>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei16sz4 {margin:0px 0px;}
#wa-row-j7ymlkx01drei16sz4>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei172n4 {margin:0px 0px;}
#wa-row-j7ymlkx01drei172n4>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei175cw {margin:0px 0px;}
#wa-row-j7ymlkx01drei175cw>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei17y80 {margin:0px 0px;}
#wa-row-j7ymlkx01drei17y80>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei18erk {margin:0px 0px;}
#wa-row-j7ymlkx01drei18erk>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei18fgg {margin:0px 0px;}
#wa-row-j7ymlkx01drei18fgg>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1nbxs {margin:0px 0px;}
#wa-row-j7ymlkx01drei1nbxs>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1npm8 {margin:0px 0px;}
#wa-row-j7ymlkx01drei1npm8>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1oxg0 {margin:0px 0px;}
#wa-row-j7ymlkx01drei1oxg0>div {padding: 0px 0px;}
#wa-row-j7yoeqod12003hra00 {margin:0px 0px;}
#wa-row-j7yoeqod12003hra00>div {padding: 0px 0px;}
#wa-row-j7yojncs11szjjdi5s {margin:0px 0px;}
#wa-row-j7yojncs11szjjdi5s>div {padding: 0px 0px;}
#wa-row-j7yojncs11szjjdiwg {margin:0px 0px;}
#wa-row-j7yojncs11szjjdiwg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drefo0qw0 {margin:0px 0px;}
#wa-row-j7ymlkx01drefo0qw0>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei16sz4 {margin:0px 0px;}
#wa-row-j7ymlkx01drei16sz4>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei172n4 {margin:0px 0px;}
#wa-row-j7ymlkx01drei172n4>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei175cw {margin:0px 0px;}
#wa-row-j7ymlkx01drei175cw>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei17y80 {margin:0px 0px;}
#wa-row-j7ymlkx01drei17y80>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei18erk {margin:0px 0px;}
#wa-row-j7ymlkx01drei18erk>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei18fgg {margin:0px 0px;}
#wa-row-j7ymlkx01drei18fgg>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1nbxs {margin:0px 0px;}
#wa-row-j7ymlkx01drei1nbxs>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1npm8 {margin:0px 0px;}
#wa-row-j7ymlkx01drei1npm8>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1oxg0 {margin:0px 0px;}
#wa-row-j7ymlkx01drei1oxg0>div {padding: 0px 0px;}
#wa-row-j7yoeqod12003hra00 {margin:0px 0px;}
#wa-row-j7yoeqod12003hra00>div {padding: 0px 0px;}
#wa-row-j7yojncs11szjjdi5s {margin:0px 0px;}
#wa-row-j7yojncs11szjjdi5s>div {padding: 0px 0px;}
#wa-row-j7yojncs11szjjdiwg {margin:0px 0px;}
#wa-row-j7yojncs11szjjdiwg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drefo0qw0 {margin:0px 0px;}
#wa-row-j7ymlkx01drefo0qw0>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei16sz4 {margin:0px 0px;}
#wa-row-j7ymlkx01drei16sz4>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei172n4 {margin:0px 0px;}
#wa-row-j7ymlkx01drei172n4>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei175cw {margin:0px 0px;}
#wa-row-j7ymlkx01drei175cw>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei17y80 {margin:0px 0px;}
#wa-row-j7ymlkx01drei17y80>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei18erk {margin:0px 0px;}
#wa-row-j7ymlkx01drei18erk>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei18fgg {margin:0px 0px;}
#wa-row-j7ymlkx01drei18fgg>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1nbxs {margin:0px 0px;}
#wa-row-j7ymlkx01drei1nbxs>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1npm8 {margin:0px 0px;}
#wa-row-j7ymlkx01drei1npm8>div {padding: 0px 0px;}
#wa-row-j7ymlkx01drei1oxg0 {margin:0px 0px;}
#wa-row-j7ymlkx01drei1oxg0>div {padding: 0px 0px;}
#wa-row-j7yoeqod12003hra00 {margin:0px 0px;}
#wa-row-j7yoeqod12003hra00>div {padding: 0px 0px;}
#wa-row-j7yojncs11szjjdi5s {margin:0px 0px;}
#wa-row-j7yojncs11szjjdi5s>div {padding: 0px 0px;}
#wa-row-j7yojncs11szjjdiwg {margin:0px 0px;}
#wa-row-j7yojncs11szjjdiwg>div {padding: 0px 0px;}
}
